server {
  listen 443 ssl http2;
  listen [::]:443 ssl http2;
  ssl_certificate $JC_CERT/fullchain.pem;
  ssl_certificate_key $JC_CERT/privkey.pem;
  server_name velov.jean-cloud.net www.velov.jean-cloud.net;
  root $HTTP_DIR;

  index index.php;

  location / {
          try_files $uri $uri/ =404;
  }

  location ~ \.php$ {
    fastcgi_split_path_info ^(.+\.php)(/.+)$;
    fastcgi_pass $NET.100:9000;
    fastcgi_index index.php;
    include fastcgi_params;
    fastcgi_param SCRIPT_FILENAME /usr/src/app/$fastcgi_script_name;
    #fastcgi_param SCRIPT_FILENAME /usr/src/app/index.php;
    fastcgi_param PATH_INFO $fastcgi_path_info;
  }
}

